$(function(){
	$("#form").validate({
		rules: {
			name: {
				required: true,
				minlength: 3
			},
			phone: {
				required: true,
				number: true,
				minlength: 6
			},
			email: {
				required: true,
				email: true
			},
			message: {
				required: true,
				minlength: 5
			}
		},
		messages: {
			name: {
				required: 'Name is required',
				minlength: 'Minimum length: 3'
			},
			phone: {
				required: 'Phone Number is required',
				number: 'Invalid phone number',
				minlength: 'Minimum length: 6'
			},
			email: {
				required: 'E-mail is required',
				email: 'Invalid e-mail address'
			},
			message: {
				required: 'Messaage is required',
				minlength: 'Atleast say HELLO!'
			}
		},
		success: function(label) {
			label.html('OK').removeClass('error').addClass('ok');
			setTimeout(function(){
				label.fadeOut(500);
			}, 2000)
		}
	});
});